@charset "utf-8";

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 1.1rem;
}
.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #970F1E;
    color: #fff;
    border: 1px solid #970F1E;
}

.pagination a:hover {
    background: #970F1E;
    color: #fff;
    border: 1px solid #970F1E;
}


.n_banner{
    position: relative;
    overflow: hidden;
}
.n_banner .img img{
    display: block;
    width: 100%;
}
.inner-page{
    position: relative;
    padding-bottom: 1.1rem;
    background: url("https://jbjszj.com/images/inner-page.png") no-repeat bottom center/100% auto;
}
.inner-page:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(183, 41, 70, 0) 0%, #970F1E 100%);
    opacity: .06;
    pointer-events: none;
}
.leftNav{
    width: 20%;
    margin-top: -1.19rem;
    align-self: flex-start;
    position: relative;
}

.leftNav .tit h2{
    font-size: .36rem;
    line-height: .52rem;
    color: #FFFFFF;
    font-weight: 700;
    font-family: 'SourceHanSerifCN', sans-serif;
    text-align: center;
}
.leftNav .tit{
    padding: .34rem .2rem .33rem;
    position: relative;
    background: url("https://jbjszj.com/images/n-img-1.png") no-repeat bottom center/cover;
}
.leftNav .box h3{
    position: relative;
}
.leftNav .box h3 a{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .24rem;
    line-height: .36rem;
    color: #666666;
    padding: .26rem 0;
    position: relative;
    z-index: 2;
    transition: all .5s;
}
.leftNav .box h3 img{
    display: block;
    height: .05rem;
    flex-shrink: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.leftNav .box h3 a span{
    display: block;
    margin: 0 .26rem;
margin: 0 .12rem;
}
.leftNav .box:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border: .01rem dashed rgba(151, 15, 30, 0.2);
    z-index: 1;
}
.leftNav .box h3:after{
    position: absolute;
    content: '';
    left: -.38rem;
    right: -.38rem;
    top: 0;
    bottom: 0;
    background: #F2BE88;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.leftNav .box.active h3 a,
.leftNav .box:hover h3 a{
    color: #fff;
    font-weight: 500;
}
.leftNav .box.active h3 img,
.leftNav .box:hover h3 img{
    opacity: 1;
    visibility: visible;
}
.leftNav .box:hover h3:after,
.leftNav .box.active h3:after{
    opacity: 1;
    visibility: visible;
}
.leftNav .box .s-link a{
    display: block;
    font-size: .18rem;
    line-height: 1.5;
    color: #666;
    padding: .05rem 0;
    text-align: center;
    transition: all .5s;
}
.leftNav .box .s-link a:hover{
    color: #970F1E;
}
.leftNav .box .s-link{
    padding: .1rem 0 ;
    display: none;
}
.leftNav .box.active .s-link{
    display: block;
}
.leftNav .box{
    position: relative;
}

.leftNav .block:before{
    position: absolute;
    content: '';
    left: 0;
    right: .94rem;
    bottom: 0;
    height: .04rem;
    background: #970F1E;
}
.leftNav .block:after{
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    height: .04rem;
    left: 2.33rem;
    background: #970F1E;
}
.leftNav .block{
    position: relative;
    min-height: 5.3rem;
    padding: .24rem .38rem;
    background: linear-gradient(180deg, rgba(194, 30, 58,0.0122) 0%, rgba(149, 11, 27, 0.1256) 100%);
    box-shadow: 0 .02rem .08rem  rgba(0, 0, 0, 0.0329);
}

.rightBox{
    width: 76.25%;
    margin-top: .6rem;
}

.n-tit{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-bottom: .16rem;
    border-bottom: 1px solid rgba(151, 15, 30, 0.2);
}
.n-tit h3{
    font-size: .3rem;
    line-height: .46rem;
    color: #333333;
    font-weight: 500;
}
.posi{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: .18rem;
    line-height: .26rem;
    color: #666666;
    transition: all .5s;
}
.posi img{
    display: block;
    width: .15rem;
    margin-right: .09rem;
}
.posi a:hover,
.posi a.active{
    color: #970F1E;
}

.inner-s1 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: .4rem 0 .41rem;
    position: relative;
    z-index: 2;
    transition: all .5s;
}
.inner-s1 li .pic{
    width: 3.6rem;
    height: 2.19rem;
    margin-right: .31rem;
}
.inner-s1 li .text{
    flex: 1;
    overflow: hidden;
}
.inner-s1 li time{
    display: block;
    font-size: .18rem;
    color: #970F1E;
    line-height: .26rem;
}
.inner-s1 li i{
    display: block;
    width: .56rem;
    height: .03rem;
    background: #970F1E;
    margin-top: .21rem;
}
.inner-s1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    font-weight: 500;
    margin-top: .2rem;
}
.inner-s1 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    height: .48rem;
    margin-top: .14rem;
}
.inner-s1 li .text *{
    transition: all .5s;
}
.inner-s1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: .01rem dashed #970F1E;
    opacity: .2;
}
.inner-s1 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("https://jbjszj.com/images/n-img-5.png") no-repeat bottom center/cover;
    box-shadow: 0 .02rem .18rem 0 rgba(151, 15, 30, 0.4898);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s1 li:hover time,
.inner-s1 li:hover p{
    color: #FFFFFF;
}
.inner-s1 li:hover i{
    background: #FFFFFF;
}
.inner-s1 li:hover h3{
    color: #F2BE88;
    font-weight: 700;
}
.inner-s1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s1 li{
    position: relative;
}
.inner-s1{
    margin-top: .05rem;
}
.inner-s2 li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .26rem 0 .33rem;
}
.inner-s2 li time{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: .74rem;
    height: .74rem;
    color: #970F1E;
    flex-shrink: 0;
    background: url("https://jbjszj.com/images/n-img-6.png") no-repeat 50%/100% 100%;
    margin-right: .3rem;
}
.inner-s2 li time span{
    display: block;
    font-size: .26rem;
    line-height: 1;
    margin-top: -.06rem;
}
.inner-s2 li time em{
    display: block;
    font-size: .14rem;
    line-height: 1;
    margin-top: .05rem;
}
.inner-s2 li .line:before{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: .03rem;
    height: .23rem;
    background: #970F1E;
    transform: translate(-50%,-50%);
}
.inner-s2 li .line{
    width: .01rem;
    height: .75rem;
    background: rgba(151, 15, 30, 0.2);
    position: relative;
    margin-right: .3rem;
    flex-shrink: 0;
}
.inner-s2 li .text{
    flex: 1;
    overflow: hidden;
}
.inner-s2 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    font-weight: 500;
    transition: all .5s;
}
.inner-s2 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    margin-top: .1rem;
    transition: all .5s;
}
.inner-s2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: .01rem dashed #970F1E;
    opacity: .2;
    transition: all .5s;
}
.inner-s2 li:hover h3{
    color: #970F1E;
    font-weight: 700;
}
.inner-s2 li:hover p{
    color: #970F1E;
}
.inner-s2 li:hover:before{
    opacity: 1;
}
.inner-s2 li{
    position: relative;
}
.inner-s2{
    margin-top: .39rem;
}
.inner-s3 .item h3{
    font-size: .24rem;
    color: #970F1E;
    line-height: .34rem;
    font-weight: 500;
}
.inner-s3 .item .desc{
    font-size: .18rem;
    line-height: .28rem;
    color: #333333;
    text-indent: 2em;
    margin-top: .24rem;
}
.inner-s3 .item1 .item-r{
    width: 41.39%;
    padding-bottom: .3rem;
    position: relative;
}
.inner-s3 .item1 .img-hezi{
    height: 3.07rem;
}
.inner-s3 .item1 .item-r:before{
    position: absolute;
    content: '';
    left: .36rem;
    bottom: 0;
    right: -1.39rem;
    height: .61rem;
    background: #970F1E url("https://jbjszj.com/images/n-img-8.png") no-repeat 50%/cover;
}
.inner-s3 .item1 .item-l{
    width: 55.16%;
    padding: .34rem 0;
}


.inner-s3 .item1{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.inner-s3 .item3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-s3 .item3 li{
    width: 1.32rem;
    position: relative;
    aspect-ratio: 1/1;
    padding: .11rem;
    border-radius: 50%;
    background: url("https://jbjszj.com/images/n-img-9.png") no-repeat 50%/100% 100%;
}
.inner-s3 .item3 li .num{
    height: 100%;
    padding: 0 .18rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 50%;
    border: .01rem solid #970F1E;
}
.inner-s3 .item3 li .num h3{
    font-size: .2rem;
    line-height: 1;
    color: #970F1E;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    display: flex;
    align-items: baseline;
    justify-content: center;
}
.inner-s3 .item3 li .num h3 span{
    font-size: .3rem;
}
.inner-s3 .item3 li .num h4{
    font-size: .14rem;
    line-height: .18rem;
    color: #666666;
    text-align: center;
    margin-top: .1rem;
}
.inner-s3 .item4 img{
    display: block;
    width: 100%;
}
.inner-s3 .item + .item{
    margin-top: .4rem;
}
.inner-s3{
    margin-top: .6rem;
}
.inner-s4 .dtl-tit h2{
    font-size: .3rem;
    line-height: .44rem;
    color: #333333;
    text-align: center;
    font-weight: 700;
}
.inner-s4 .dtl-tit .cont{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: .2rem;
}
.inner-s4 .dtl-tit .cont .li{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    margin: 0 .23rem;
}
.share-con{
    display: flex;
    align-items: center;
    margin-left: 1.22rem;
    gap: 0 .09rem;
}
.share-con .share-btn{
    display: block;
    width: .18rem;
    cursor: pointer;
}
.share-con .share-btn img{
    display: block;
    width: 100%;
}
.qr-modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.8);
    justify-content: center;
    align-items: center;
    z-index: 9999
}
.qr-modal .qr-content {
    background: #fff;
    padding: .2rem;
    border-radius: .1rem;
    text-align: center
}
.qr-modal #qrCode img{
    display: block;
    width: 100%;
}
.qr-modal #qrCode {
    width: 1.8rem
}
.qr-modal p {
    font-size:.16rem;
    line-height: 1.5;
    color: #666;
    margin-top: .1rem
}
.qr-modal .close-btn {
    font-size:.16rem;
    line-height: 1.5;
    color: #666
}
.inner-s4 .dtl-tit{
    padding: .27rem .2rem;
    background: rgba(151, 15, 30, 0.04);
}
.inner-s4 .dtl-cont p{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    text-indent: 2em;
}
.inner-s4 .dtl-cont p + p{
    margin-top: .27rem;
}
.inner-s4 .dtl-cont p img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

.inner-s4 .dtl-cont{
    margin-top: .4rem;
}
.inner-s4 .dtl-page p{
    font-size: .2rem;
    line-height: .32rem;
    color: #666666;
    transition: all .5s;
}
.inner-s4 .dtl-page p + p{
    margin-top: .16rem;
}
.inner-s4 .dtl-page p:hover{
    color: #970F1E;
    font-weight: 700;
}
.inner-s4 .dtl-page{
    padding-top: .57rem;
    margin-top: .57rem;
    border-top: 2px solid rgba(151, 15, 30, 0.3);
}
.inner-s4{
    margin-top: .52rem;
}
.inner-s5 dl{
    padding: .32rem 0 .36rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid rgba(151, 151, 151, 0.2);
}
.inner-s5 dl dt{
    width: 7.38rem;
    padding: 0 1.57rem;
}
.inner-s5 dl dt h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #970F1E;
    font-weight: 500;
    padding-left: .16rem;
    position: relative;
}
.inner-s5 dl dt h3:before{
    position: absolute;
    content: '';
    left: 0;
    top: .03rem;
    bottom: .03rem;
    width: .04rem;
    background: #970F1E;
}
.inner-s5 dl dd{
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 0 .2rem;
}
.inner-s5 dl dd a{
    display: block;
    font-size: .22rem;
    line-height: .32rem;
    color: #666666;
}
.inner-s5{
    margin-top: .34rem;
}

/*inner_s4*/

.inner-s6 .tit2 h2{
    position: relative;
    font-size: .24rem;
    line-height: .3rem;
    color: #970F1E;
    font-weight: 600;
    padding-left: .1rem;
}
.inner-s6 .tit2 h2:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .03rem;
    height: .22rem;
    background: #970F1E;
    transform: translateY(-50%);
}
.inner-s6 ul{
    justify-content: flex-start;
}
.inner-s6 ul li{
    width: 32%;
    margin: 0.2rem 0 0 2%;
    position: relative;
    background: rgba(151, 15, 30, 0.05);
    transition: .5s;
}
.inner-s6 ul li:nth-child(-n+3){
    margin-top: 0;
}
.inner-s6 ul li:nth-child(3n+1){
    margin-left: 0;
}
.inner-s6 ul li a{
    display: flex;
    align-items: center;
    height: 0.68rem;
    font-size: .2rem;
    line-height: .26rem;
    color: #970F1E;
    font-weight: bold;
    padding: 0 0.2rem;
    transition: .5s;
}
.inner-s6 ul li:after{
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 0;
    height: .04rem;
    background: #F2BE88;
    transition: .5s;
}
.inner-s6 ul li:hover:after{
    left: 0;
    width: 100%;
}
.inner-s6 ul li:hover a{
    color: #fff;
}
.inner-s6 ul li:hover{
    background: #970F1E;
}
.inner-s6 ul{
    margin-top: 0.2rem;
}
.inner-s6 .block:not(:last-child){
    padding-bottom: 0.3rem;
    border-bottom: 1px solid #D8D8D8;
}
.inner-s6 .block:not(:first-child){
    margin-top: 0.3rem;
}
.inner-s6{
    margin-top: .36rem;
}
.inner-s7 .block h3{
    font-size: .24rem;
    line-height: .3rem;
    color: #970F1E;
    font-weight: 600;
    padding-left: .1rem;
    position: relative;
}
.inner-s7 .block h3:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: .03rem;
    height: .22rem;
    background: #970F1E;
    transform: translateY(-50%);
}
.inner-s7 .block ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: .25rem;
}
.inner-s7 .block li{
    width: 23.5%;
    margin: .1rem 0 0 2%;
}
.inner-s7 .block li:nth-child(-n+4){
    margin-top: 0;
}
.inner-s7 .block li:nth-child(4n+1){
    margin-left: 0;
}
.inner-s7 .block li a{
    display: block;
}
.inner-s7 .block li a .pic{
    padding-top: .7rem;
}
.inner-s7 .block li h4{
    font-size: .16rem;
    line-height: .26rem;
    color: #333333;
    text-align: center;
    margin-top: .05rem;
}
.inner-s7 .block + .block{
    margin-top: .3rem;
}
.inner-s7{
    margin-top: .3rem;
}


/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #970F1E;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
    font-weight: 700;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: flex;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #970F1E;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #970F1E;
}

@media (min-width: 1025px) {
    .foot{
        padding: .18rem 0 .17rem;
    }
    .inner-s1 li:hover a{
        padding-left: .4rem;
        padding-right: .4rem;
    }
}

@media (max-width: 1199px){
    .n_banner .img{
    }
    #m_n_nav{
        display: block;
    }
    .leftNav{
        display: none;
    }
    .rightBox{
        width: 100%;
        margin-top: 0;
    }
    .inner-page{
        padding: .3rem 0 .4rem;
        min-height: 68vh;
    }
}
@media (max-width: 1025px){
    .n-tit h3{
        font-size: .26rem;
        line-height: .3rem;
    }
    .n-tit{
        padding-bottom: .1rem;
    }
    .posi{
        font-size: .16rem;
    }
    .inner-s1 li a{
        padding: .2rem 0;
    }
    .inner-s1 li i{
        margin-top: .1rem;
    }
    .inner-s1 li h3{
        margin-top: .05rem;
    }
    .inner-s1 li p{
        margin-top: .05rem;
    }
    .inner-s1 li .pic {
        width: 3rem;
        height: 1.8rem;
        margin-right: 0.2rem;
    }
    .inner-s1 li:after{
        left: -10px;
        right: -10px;
    }
    .pagination{
        padding-top: .3rem;
    }
    .inner-s2 li time{
        margin-right: .15rem;
    }
    .inner-s2 li .line{
        margin-right: .15rem;
        height: .6rem;
    }
    .inner-s2 li p{
        margin-top: 0;
    }
    .inner-s2 li a{
        padding: .2rem 0;
    }
    .inner-s2{
        margin-top: 0;
    }
    .inner-s3 .item .desc{
        line-height: 1.75;
        margin-top: .1rem;
    }
    .inner-s3 .item1 .item-l{
        width: 100%;
        padding: 0;
    }
    .inner-s3 .item1 .item-r{
        width: 100%;
        margin-top: .2rem;
        padding-bottom: .1rem;
    }
    .inner-s3 .item1 .img-hezi{
        height: 56vw;
    }
    .inner-s3 .item1 .item-r:before{
        right: -.1rem;
        left: .1rem;
    }
    .inner-s3 .item + .item{
        margin-top: .2rem;
    }
    .inner-s3 .item3 ul{
        gap: .1rem .2rem;
        justify-content: center;
    }
    .inner-s3{
        margin-top: .2rem;
    }
    .inner-s4 .dtl-tit h2{
        font-size: .24rem;
        line-height: 1.5;
    }
    .inner-s4 .dtl-tit .cont{
        margin-top: .1rem;
        gap: .05rem .2rem;
    }
    .inner-s4 .dtl-tit .cont .li{
        margin: 0;
    }
    .share-con{
        margin-left: 0;
    }
    .inner-s4 .dtl-tit{
        padding: .15rem ;
    }
    .inner-s4 .dtl-cont p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s4 .dtl-cont p + p{
        margin-top: 1em;
    }
    .inner-s4 .dtl-cont{
        margin-top: .2rem;
    }
    .inner-s4 .dtl-page p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s4 .dtl-page p + p{
        margin-top: 0;
    }
    .inner-s4 .dtl-page{
        padding-top: .1rem;
        margin-top: .2rem;
    }
    .inner-s4{
        margin-top: .2rem;
    }
    .inner-s5 dl dt{
        padding: 0 .2rem;
        width: 50%;
    }
    .inner-s5 dl{
        padding: .2rem 0;
    }
    .inner-s5{
        margin-top: .1rem;
    }
    .inner-s6 ul li a{
        height: .6rem;
    }
    .inner-s6 ul li{
        margin: 0;
    }
    .inner-s6 ul{
        gap: .2rem 2%;
    }
    .inner-s7 .block li a .pic{
        padding-top: 25%;
    }
    .inner-s7 .block li{
        margin: 0;
    }
    .inner-s7 .block ul{
        gap: .15rem 2%;
        margin-top: .2rem;
    }
    .inner-s7 .block + .block{
        margin-top: .2rem;
    }
    .inner-s7{
        margin-top: .2rem;
    }
}
@media (max-width: 769px){
    .posi{
        width: 100%;
        margin-top: .05rem;
    }
    .posi img{
        width: .12rem;
        margin-right: .05rem;
    }
    .inner-s1 li .pic{
        width: 100%;
        height: auto;
        margin-right: 0;
        padding-top: 60.83%;
    }
    .inner-s1 li .text{
        flex: auto;
        width: 100%;
        margin-top: .15rem;
    }
    .inner-s3 .item3 li{
        width: 1.4rem;
    }
    .inner-s6 ul li{
        width: 49%;
    }
    .inner-s7 .block li{
        width: 32%;
    }
}

@media (max-width: 481px){
    .inner-s5 dl dt{
        width: 100%;
        padding: 0;
    }
    .inner-s5 dl dt h3{
        padding-left: .1rem;
    }
    .inner-s5 dl dd{
        width: 100%;
        padding-left: .1rem;
    }
    .inner-s5 dl{
        gap: .05rem 0;
        padding: .1rem 0;
    }
    .inner-s6 ul li{
        width: 100%;
    }
    .inner-s7 .block li{
        width: 49%;
    }
}

div#vsb_content p iframe {
    max-width: 100%;
}

div#vsb_content p:has(iframe) {
    width: 98%;
    margin: 0 auto;
    text-align: center;
    text-indent: 0;
}